/* Generado por Acciones de desarrollo. Es posible que ésta no sea una representación precisa del archivo de origen original */
.ui-tabs {
	PADDING-BOTTOM: 0.2em; PADDING-LEFT: 0.2em; PADDING-RIGHT: 0.2em; ZOOM: 1; PADDING-TOP: 0.2em
}
.ui-tabs .ui-tabs-nav {
	POSITION: relative; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; PADDING-LEFT: 0.2em; PADDING-RIGHT: 0.2em; LIST-STYLE-IMAGE: none; PADDING-TOP: 0.2em
}
.ui-tabs .ui-tabs-nav LI {
	POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 0px 0.2em -1px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; BORDER-BOTTOM-WIDTH: 0px !important; PADDING-TOP: 0px
}
.ui-tabs .ui-tabs-nav LI A {
	PADDING-BOTTOM: 0.5em; PADDING-LEFT: 1em; PADDING-RIGHT: 1em; FLOAT: left; TEXT-DECORATION: none; PADDING-TOP: 0.5em
}
.ui-tabs .ui-tabs-nav LI.ui-tabs-selected {
	PADDING-BOTTOM: 1px; BORDER-BOTTOM-WIDTH: 0px
}
.ui-tabs .ui-tabs-nav LI.ui-tabs-selected A {
	CURSOR: text
}
.ui-tabs .ui-tabs-nav LI.ui-state-disabled A {
	CURSOR: text
}
.ui-tabs .ui-tabs-nav LI.ui-state-processing A {
	CURSOR: text
}
.ui-tabs .ui-tabs-nav LI A {
	CURSOR: pointer
}
.ui-tabs-collapsible.ui-tabs .ui-tabs-nav LI.ui-tabs-selected A {
	CURSOR: pointer
}
.ui-tabs .ui-tabs-panel {
	PADDING-BOTTOM: 1em; BORDER-RIGHT-WIDTH: 0px; PADDING-LEFT: 1.4em; PADDING-RIGHT: 1.4em; DISPLAY: block; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 1em
}
.ui-tabs .ui-tabs-hide {
	DISPLAY: none !important
}
 

/* Vertical Tabs
----------------------------------------------------------*/
.ui-tabs-vertical {
}

.ui-tabs-vertical .ui-tabs-nav {
	padding: .1em .1em .1em .1em !IMPORTANT;
	float: left;
	width: 15%;
	font-size:10px;
	
}

.ui-tabs-vertical .ui-tabs-nav li {
	clear: left;
	width: 100%;
	border-bottom-width: 1px !important;
	border-right-width: 0 !important;
	margin: 0 -1px .1em 0;
}

.ui-tabs-vertical .ui-tabs-nav li a {
	display: block;
	width: 100%;
}

.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-selected {
	padding-bottom: 0;
	padding-right: .1em;
	border-right-width: 1px;
	border-right-width: 1px;
}

.ui-tabs-vertical .ui-tabs-panel {
	padding: 1em;
	float: right;
	width: 81%;
}

/* Bottom Tab 
----------------------------------------------------------*/
.ui-tabs-bottom {
	position: relative;
}

.ui-tabs-bottom .ui-tabs-panel {
	overflow: auto;
}

.ui-tabs-bottom .ui-tabs-nav {
	position: absolute !important;
	left: 0;
	bottom: 0;
	right: 0;
	padding: 0 0.2em 0.2em 0;
}

.ui-tabs-bottom .ui-tabs-nav li {
	margin-top: -2px !important;
	margin-bottom: 1px !important;
	border-top: none;
	border-bottom-width: 1px;
}

.ui-tabs-bottom .ui-tabs-nav li.ui-tabs-selected {
	margin-top: -4px !important;
}